local fn = _gn(0x2162C446DFDF38FD)
--- Not present in retail version of the game, actual definiton seems to be
-- _LOG_DEBUG_INFO(const char* category, const char* debugText);
function Global.LogDebugInfo(p0)
	return fn(_ts(p0))
end
